const Router = require("koa-router");

const db = require("../db")
const { handlerLogin, handlerRegister } = require("./index");

const router = new Router();

router.post("/register", handlerRegister);
router.post("/login", handlerLogin);

// router.get("/user/:id", handlerGetUser)

module.exports = router;